.the-game {
	height: 100vh;
	background-image: url($public_url + "/assets/images/the-games-bg.jpg");
	background-size: cover;
}

.carousel-control-next {
	right: -7.5%;
	&-icon {
		background-image: url($public_url + "assets/images/switch-right.svg");
	}
}

.carousel-control-prev {
	left: -7.5%;
	&-icon {
		background-image: url($public_url + "/assets/images/switch-left.svg");
	}
}

.carousel-indicators [data-bs-target] {
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, 0);
	border: 1px solid #fff;
	&:not(:last-child) {
		margin-right: 1.5rem;
	}
}

.carousel-indicators {
	.active {
		background-color: #fff;
	}
}
